Subject: Re: [RAM] be afraid...

From: "Fergie" <[email-masked]>
Date: Wed, 31 Jan 2007 06:51:28 GMT

- -- Ruri Hiromi <[email-masked]> wrote:

>Hello,
>
>Can I ask you to feed me back what is the afraid point?
>

[lots of background context elided]

Speaking only for myself, I find it kind of scary that this
scheme (using v6 addressing as a QoS scheme) is being considered
simply because it is IPv6 (and because there are more addresses
to shot our collective selves in the head with).

I know a little bit about QoS schemes, and the fact that this
exact same scheme can be done in IPv4 is just a little bit scary.

Figuratively speaking. :-)

- - ferg

--
"Fergie", a.k.a. Paul Ferguson
 Engineering Architecture for the Internet
 fergdawg(at)netzero.net
 ferg's tech blog: http://fergdawg.blogspot.com/

_______________________________________________
RAM mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ram